@charset "UTF-8";
/*img {
	border: 2px solid #A8A8A8;
	border-radius: 5px;
}*/
body {
	padding-top: 70px;
	background-color: #1F1F1F;
}
footer {
	background-color:#1F1F1F;
	color: #FFFFFF;	
}
address a, a:visited {
	color: #FEC52F;	
}
footer a, a:visited {
	color: #FEC52F;	
}
.logo {padding-top: 1px;}
.navbar-default .navbar-nav > .active > a {
	color: #FEC52F;
	background-color:black 
}
.navbar-default .navbar-nav > li > a {
	color: #000000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #E7E7E7;
    color: #000000;
}
.thumbnail {
	background-color: #000000;
	color: #FFFFFF
}
.caption h3 {
	color: #FEC52F
}
.caption p {
	color: #FFFFFF
}
.panorama-black {
	color: #000000;	
}
.panorama-orange {
	color: #FEC52F;	
}
.panorama-red {
	color: #ED1C23;	
}
.panorama-white {
	color: #FFFFFF;	
}
.panorama-orange-bg {
	background-color: #FEC52F;
}
.panorama-black-bg {
	background-color: #000000;
}
.panorama-white-bg {
	background-color: #FFFFFF;
}
.boxcurve {
	border-radius: 8px;
	border: 1px solid #171616;
}
.panel-body-video {
	padding-top: 0px;
	padding-bottom: 0px;
	
}
.panel-panorama {
    border-color: #000000;
}
.panel-panorama > .panel-heading {
    background: #000000; 
    color: #FEC52F;
    border-color: #000000;
}
.panel-panorama-inv {
    border-color: #FEC52F;
	background-color: #000000;
}
.panel-panorama-inv > .panel-heading {
    background: #FEC52F; 
    color: #000000;
    border-color: #FEC52F;
}
.panel-panorama-red {
    border-color: #FFFFFF;
	background-color: #000000;
}
.panel-panorama-red > .panel-heading {
    background: #FFFFFF; 
    color: #ED1C23;
    border-color: #FFFFFF;
}
.panel-panorama-grey {
	border-color: #8F8F8F;
	background-color: #282828;
	color: #FFFFFF;
}
.panel-panorama-grey > .panel-heading {
	background: #000000;
	color: #FEC52F;
	border-color: #8F8F8F;
}
.panel-title-panorama-grey {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  color: inherit;
}
.panel-panorama-lgrey {
	border-color: #8F8F8F;
	background-color: #DEDEDE;
	color: #000000;
}
.panel-panorama-lgrey > .panel-heading {
	background: #000000;
	color: #FEC52F;
	border-color: #8F8F8F;
}
.media-heading {
	color: #000000;
	text-decoration: underline;
}

address {
	font-size: 18px;
}
#millennium_banner {
	margin-bottom: 5px;
}
.padding0 {
	padding: 0px;
}
.padding-bot-15 {
	margin-bottom: 15px;
}
